<webbox id="purchase">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  T_("Purchase") {{purchase_id}}
\end{center}

\vspace{1cm}

\begin{enumerate}
\item
  T_("Item"): {{item}}

\item
  T_("Quantity"): {{quantity}}

\item
  T_("Price"): {{price}}

\item
  T_("Source"): {{source}}

\item
  T_("Date"): {{purchase_date}}
\end{enumerate}


\end{document}
</webbox>
